
stations: 
  - Altos de la Vanega (n12253821054)
  - El Guayabal (n12253821052)
  - El Varillal (n12253821053)
  - Libertador (n12253821049)
  - Sabaneta (n12253821051)
  - Urdaneta (n12253821050)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: Línea 1
    colour: '#008000'
    station_count: 6
    stations: 
      - Altos de la Vanega
      - El Varillal
      - El Guayabal
      - Sabaneta
      - Urdaneta
      - Libertador

    itineraries: 
      r7680722: 
        - Altos de la Vanega (n12253821054)
        - El Varillal (n12253821053)
        - El Guayabal (n12253821052)
        - Sabaneta (n12253821051)
        - Urdaneta (n12253821050)
        - Libertador (n12253821049)

      r7734068: 
        - Libertador (n12253821049)
        - Urdaneta (n12253821050)
        - Sabaneta (n12253821051)
        - El Guayabal (n12253821052)
        - El Varillal (n12253821053)
        - Altos de la Vanega (n12253821054)



